
/* ****************** 1칸 레이아웃  ****************** */

.layout_118272_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_118272_ > div:after {content:''; display:block; clear:both;}
.layout_118272_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_118273_:after {content:''; display:block; clear:both;}
.img_tile_118273_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_118273_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_118273_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_118273_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_118273_ .item a:hover{border-color:#999;}.img_tile_118273_ .item:nth-child(2) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_118273_ .item.active a .subject{color:#e4009b;}
.img_tile_118273_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_118273_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_118273_ .item .text_box {display:block;}
.img_tile_118273_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_118273_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_118273_ .item .content {color:#444444;}
.img_tile_118273_ .item.mobile_hide {display:none;}

.col_m_1_118273_ .item {width:100%;}
.col_m_2_118273_ .item {width:50%;}
.col_m_3_118273_ .item {width:33.3333%;}
.col_m_4_118273_ .item {width:25%;}
.col_m_1_118273_ .item,
.col_m_2_118273_ .item2n,
.col_m_3_118273_ .item3n,
.col_m_4_118273_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_118273_ .item.mobile_hide {display:block;}

  .col_m_1_118273_ .item,
  .col_m_2_118273_ .item2n,
  .col_m_3_118273_ .item3n,
  .col_m_4_118273_ .item4n {clear:none;}

  .col_t_1_118273_ .item {width:100%;}
  .col_t_2_118273_ .item {width:50%;}
  .col_t_3_118273_ .item {width:33.3333%}
  .col_t_4_118273_ .item {width:25%;}
  .col_t_5_118273_ .item {width:20%;}
  .col_t_6_118273_ .item {width:16.6666%;}
  .col_t_1_118273_ .item,
  .col_t_2_118273_ .item2n,
  .col_t_3_118273_ .item3n,
  .col_t_4_118273_ .item4n,
  .col_t_5_118273_ .item5n,
  .col_t_6_118273_ .item6n {clear:none;}

  .img_tile_118273_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_118273_ .item,
  .col_t_2_118273_ .item2n,
  .col_t_3_118273_ .item3n,
  .col_t_4_118273_ .item4n,
  .col_t_5_118273_ .item5n,
  .col_t_6_118273_ .item6n {clear:none;}

  .col_pc_1_118273_ .item {width:100%;}
  .col_pc_2_118273_ .item {width:50%;}
  .col_pc_3_118273_ .item {width:33.3333%;}
  .col_pc_4_118273_ .item {width:25%;}
  .col_pc_5_118273_ .item {width:20%;}
  .col_pc_6_118273_ .item {width:16.6666%;}
  .col_pc_7_118273_ .item {width:14.2857%;}
  .col_pc_8_118273_ .item {width:12.5%;}
  .col_pc_9_118273_ .item {width:11.1111%;}
  .col_pc_10_118273_ .item {width:10%;}
  .col_pc_11_118273_ .item {width:9.0909%;}
  .col_pc_12_118273_ .item {width:8.3333%;}
  .col_pc_1_118273_ .item,
  .col_pc_2_118273_ .item2n,
  .col_pc_3_118273_ .item3n,
  .col_pc_4_118273_ .item4n,
  .col_pc_5_118273_ .item5n,
  .col_pc_6_118273_ .item6n,
  .col_pc_7_118273_ .item7n,
  .col_pc_8_118273_ .item8n,
  .col_pc_9_118273_ .item9n,
  .col_pc_10_118273_ .item10n
  .col_pc_11_118273_ .item11n
  .col_pc_12_118273_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_118273_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_118273_ .item.mobile_hide {display:block;}

  .col_m_1_118273_ .item,
  .col_m_2_118273_ .item2n,
  .col_m_3_118273_ .item3n,	
  .col_m_4_118273_ .item4n{clear:none;}

  .col_t_1_118273_ .item,
  .col_t_2_118273_ .item2n,
  .col_t_3_118273_ .item3n,
  .col_t_4_118273_ .item4n,
  .col_t_5_118273_ .item5n,
  .col_t_6_118273_ .item6n {clear:none;}

  .col_pc_1_118273_ .item {width:100%;}
  .col_pc_2_118273_ .item {width:50%;}
  .col_pc_3_118273_ .item {width:33.3333%;}
  .col_pc_4_118273_ .item {width:25%;}
  .col_pc_5_118273_ .item {width:20%;}
  .col_pc_6_118273_ .item {width:16.6666%;}
  .col_pc_7_118273_ .item {width:14.2857%;}
  .col_pc_8_118273_ .item {width:12.5%;}
  .col_pc_9_118273_ .item {width:11.1111%;}
  .col_pc_10_118273_ .item {width:10%;}
  .col_pc_11_118273_ .item {width:9.0909%;}
  .col_pc_12_118273_ .item {width:8.3333%;}
  .col_pc_1_118273_ .item,
  .col_pc_2_118273_ .item2n,
  .col_pc_3_118273_ .item3n,
  .col_pc_4_118273_ .item4n,
  .col_pc_5_118273_ .item5n,
  .col_pc_6_118273_ .item6n,
  .col_pc_7_118273_ .item7n,
  .col_pc_8_118273_ .item8n,
  .col_pc_9_118273_ .item9n,
  .col_pc_10_118273_ .item10n,
  .col_pc_11_118273_ .item11n,
  .col_pc_12_118273_ .item12n{clear:both;}
}

.img_tile_118273_ .item.active a{border-color:#e4009b;}
.img_tile_118273_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_118274_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_118274_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118274_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_118274_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_118274_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117852_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_117852_ > div:after {content:''; display:block; clear:both;}
.layout_117852_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117852_ {width:95%;}
}

@media \0screen{
	.layout_117852_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_117854_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117854_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117854_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_117854_:before {content:'공백 : 60px';}
  }

/* ****************** 이미지  ****************** */

.img_117853_ {display:inline-block; overflow:hidden; position:relative; width:201px; max-width:100%; vertical-align:top;}
.img_117853_ * {box-sizing:border-box;}
.img_117853_ a {display:block; text-decoration:none;}
.img_117853_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_117858_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117858_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117858_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117858_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_117858_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117857_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_117857_ > div:after {content:''; display:block; clear:both;}
.layout_117857_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_117857_ {width:95%;}
}

@media \0screen{
	.layout_117857_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_117856_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:normal; color:#585e63; line-height:1.6em;
}
  .textarea_117856_ p span{color:#e4009b;}  
  
  @media (max-width:767px){
    .textarea_117856_ p{font-size:16px;}
  }

/* ****************** 공백  ****************** */

.empty_line_117855_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_117855_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117855_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117855_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_117855_:before {content:'공백 : 20px';}
  }

/* ****************** 버튼  ****************** */

.button_117860_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e4009b; border-radius:100px; background:#e4009b; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; text-shadow:0 0 1px rgba(0,0,0,.2);
}
.button_117860_.style_line a {background:transparent; color:#e4009b;}
.button_117860_.space_normal a {padding:.6em 1.2em;}
.button_117860_.space_wide a {padding:.6em 2em;}
.button_117860_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
  

/* ****************** 공백  ****************** */

.empty_line_117861_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_117861_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117861_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117861_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_117861_:before {content:'공백 : 60px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_117862_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_117862_ > div:after {content:''; display:block; clear:both;}
.layout_117862_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117862_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_117864_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117864_ * {box-sizing:border-box;}
.img_117864_ a {display:block; text-decoration:none;}
.img_117864_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_117865_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_117865_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117865_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_117865_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_117865_:before {content:'공백 : 80px';}
  }
  
  @media (max-width:767px){
    .empty_line_117865_{display:none;}
  }
